html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
.grid {
  *zoom: 1;
  margin-left: -15px;
}
.grid:before,
.grid:after {
  display: table;
  content: ' ';
}
.grid:after {
  clear: both;
}
[class*="grid__item"] {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 15px;
  width: 100%;
}
.grid__item--1 {
  width: 8.3333333333333%;
}
.grid__item--2 {
  width: 16.666666666667%;
}
.grid__item--3 {
  width: 25%;
}
.grid__item--4 {
  width: 33.333333333333%;
}
.grid__item--5 {
  width: 41.666666666667%;
}
.grid__item--6 {
  width: 50%;
}
.grid__item--7 {
  width: 58.333333333333%;
}
.grid__item--8 {
  width: 66.666666666667%;
}
.grid__item--9 {
  width: 75%;
}
.grid__item--10 {
  width: 83.333333333333%;
}
.grid__item--11 {
  width: 91.666666666667%;
}
.grid__item--12 {
  width: 100%;
}
@media only screen and (min-width: 720px) {
  .grid {
    margin-left: -20px;
  }
  [class*="grid__item"] {
    padding-left: 20px;
  }
  .grid__item--s--1 {
    width: 8.3333333333333%;
  }
  .grid__item--s--2 {
    width: 16.666666666667%;
  }
  .grid__item--s--3 {
    width: 25%;
  }
  .grid__item--s--4 {
    width: 33.333333333333%;
  }
  .grid__item--s--5 {
    width: 41.666666666667%;
  }
  .grid__item--s--6 {
    width: 50%;
  }
  .grid__item--s--7 {
    width: 58.333333333333%;
  }
  .grid__item--s--8 {
    width: 66.666666666667%;
  }
  .grid__item--s--9 {
    width: 75%;
  }
  .grid__item--s--10 {
    width: 83.333333333333%;
  }
  .grid__item--s--11 {
    width: 91.666666666667%;
  }
  .grid__item--s--12 {
    width: 100%;
  }
}
@media only screen and (min-width: 960px) {
  .grid {
    margin-left: -25px;
  }
  [class*="grid__item"] {
    padding-left: 25px;
  }
  .grid__item--m--1 {
    width: 8.3333333333333%;
  }
  .grid__item--m--2 {
    width: 16.666666666667%;
  }
  .grid__item--m--3 {
    width: 25%;
  }
  .grid__item--m--4 {
    width: 33.333333333333%;
  }
  .grid__item--m--5 {
    width: 41.666666666667%;
  }
  .grid__item--m--6 {
    width: 50%;
  }
  .grid__item--m--7 {
    width: 58.333333333333%;
  }
  .grid__item--m--8 {
    width: 66.666666666667%;
  }
  .grid__item--m--9 {
    width: 75%;
  }
  .grid__item--m--10 {
    width: 83.333333333333%;
  }
  .grid__item--m--11 {
    width: 91.666666666667%;
  }
  .grid__item--m--12 {
    width: 100%;
  }
}
@media only screen and (min-width: 1200px) {
  .grid {
    margin-left: -30px;
  }
  [class*="grid__item"] {
    padding-left: 30px;
  }
  .grid__item--l--1 {
    width: 8.3333333333333%;
  }
  .grid__item--l--2 {
    width: 16.666666666667%;
  }
  .grid__item--l--3 {
    width: 25%;
  }
  .grid__item--l--4 {
    width: 33.333333333333%;
  }
  .grid__item--l--5 {
    width: 41.666666666667%;
  }
  .grid__item--l--6 {
    width: 50%;
  }
  .grid__item--l--7 {
    width: 58.333333333333%;
  }
  .grid__item--l--8 {
    width: 66.666666666667%;
  }
  .grid__item--l--9 {
    width: 75%;
  }
  .grid__item--l--10 {
    width: 83.333333333333%;
  }
  .grid__item--l--11 {
    width: 91.666666666667%;
  }
  .grid__item--l--12 {
    width: 100%;
  }
}
html,
button,
input,
select,
textarea {
  color: #222;
  font-family: 'Open Sans', sans-serif;
}
body {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
}
::-moz-selection {
  background: #e30613;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #e30613;
  color: #fff;
  text-shadow: none;
}
hr {
  display: block;
  margin-top: 0;
  margin-bottom: 1.5em;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
}
img {
  vertical-align: middle;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
a,
.fake-a {
  color: #e30613;
  text-decoration: none;
}
a:visited,
.fake-a:visited {
  color: #e30613;
}
a:hover,
a:focus,
.fake-a:hover,
.fake-a:focus {
  color: #e30613;
  text-decoration: underline;
}
@media only screen and (min-width: 720px) {
  a[href^="tel"],
  a[href^="tel"]:hover,
  a[href^="tel"]:focus {
    color: #222;
    text-decoration: none;
    cursor: default;
  }
}
p,
ul,
ol,
dl,
pre,
form,
table,
address,
fieldset,
blockquote {
  margin-top: 0;
  margin-bottom: 1.5em;
}
h1,
.h1 {
  margin-bottom: 1em;
  color: #222;
  font-weight: 900;
  font-size: 2.5em;
  font-family: 'Lato', sans-serif;
  line-height: 1;
}
h2,
.h2 {
  margin-bottom: 0.5em;
  color: #222;
  font-weight: 700;
  font-size: 1.875em;
  font-family: 'Lato', sans-serif;
  line-height: 1;
}
h3,
.h3 {
  margin-bottom: 0.75em;
  color: #e30613;
  font-weight: 700;
  font-size: 1.5em;
  font-family: 'Lato', sans-serif;
  line-height: 1;
}
h4,
.h4 {
  margin-bottom: 1em;
  color: #222;
  font-weight: 900;
  font-size: 1.25em;
  font-family: 'Lato', sans-serif;
  line-height: 1.5;
}
h5,
.h5 {
  margin-bottom: 0.5em;
  color: #222;
  font-weight: 700;
  font-size: 1em;
  font-family: 'Open Sans', sans-serif;
}
h6,
.h6 {
  margin-bottom: 0.5em;
  color: #222;
  font-weight: 400;
  font-size: 1em;
  font-family: 'Open Sans', sans-serif;
}
.menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.menu__item {
  display: block;
  position: relative;
}
.menu__link {
  display: block;
  text-decoration: none;
}
.nolink {
  cursor: default;
}
@media only screen and (max-width: 719px) {
  body {
    position: relative;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    -moz-transition: -moz-transform 0.2s ease-out;
    -ms-transition: -ms-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
  }
  .block--main-menu {
    width: 70%;
    min-height: 100%;
    position: absolute;
    top: 0;
    left: -70%;
    background: #e30613;
    box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0,0,0,0.25);
    font-size: 0.85em;
    -webkit-transition: font-size 0.2s ease-out 0;
    -moz-transition: font-size 0.2s ease-out 0;
    -ms-transition: font-size 0.2s ease-out 0;
    transition: font-size 0.2s ease-out 0;
  }
  .block--main-menu > .menu {
    margin-top: 1em;
  }
  .block--main-menu .nolink {
    color: rgba(255,255,255,0.6);
  }
  .block--main-menu .active {
    position: relative;
    font-weight: 700;
    background: rgba(0,0,0,0.1);
  }
  .block--main-menu .active:after {
    margin-top: -0.625em;
    position: absolute;
    top: 50%;
    right: -0.03125em;
    display: block;
    border: 0.625em transparent solid;
    border-right: 0.625em white solid;
    z-index: 50;
    content: '';
  }
  .block--main-menu__menu__link,
  .block--main-menu__menu__link:visited {
    padding: 0.625em 1.25em;
    color: #fff;
  }
  .block--main-menu__menu__link {
    border-bottom: 1px solid rgba(255,255,255,0.3);
    -webkit-transition: background 0.2s ease-out 0;
    -moz-transition: background 0.2s ease-out 0;
    -ms-transition: background 0.2s ease-out 0;
    transition: background 0.2s ease-out 0;
  }
  .block--main-menu__menu__link:hover,
  .block--main-menu__menu__link:active,
  .block--main-menu__menu__link:focus {
    background: rgba(255,255,255,0.2);
  }
  .block--main-menu__menu__link--level2 {
    padding: 0.625em 1.25em 0.625em 2.5em;
    font-size: 0.9em;
  }
  .csstransforms3d .block--main-menu {
    left: 0;
    -webkit-transform: translate3d(-100%,0,0);
    -moz-transform: translate3d(-100%,0,0);
    -ms-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
  }
  .block--main-menu__show-nav-wrap {
    padding: 1em;
    background: #e30613;
  }
  .block--main-menu__show-nav,
  .block--main-menu__hide-nav {
    display: inline-block;
    cursor: pointer;
    color: #fff;
    -webkit-transition: opacity 0.2s ease-out 0;
    -moz-transition: opacity 0.2s ease-out 0;
    -ms-transition: opacity 0.2s ease-out 0;
    transition: opacity 0.2s ease-out 0;
  }
  .block--main-menu__show-nav:hover,
  .block--main-menu__show-nav:active,
  .block--main-menu__show-nav:focus,
  .block--main-menu__hide-nav:hover,
  .block--main-menu__hide-nav:active,
  .block--main-menu__hide-nav:focus {
    opacity: 0.7;
  }
  .block--main-menu__show-nav {
    margin: 0;
    padding: 0.125em 0.625em;
    display: inline-block;
    background-color: rgba(0,0,0,0.2);
    border-radius: 0.1875em;
  }
  .block--main-menu__hide-nav {
    margin: 1.25em;
  }
  .block--main-menu__show-nav__icon,
  .block--main-menu__hide-nav__icon,
  .block--main-menu__title {
    font-size: 1.2em;
  }
  .block--main-menu__title {
    margin-left: 0.3em;
    text-transform: uppercase;
  }
  .main-menu-active {
    left: 70%;
  }
  .main-menu-active .block--main-menu {
    font-size: 1em;
  }
  .csstransforms3d .main-menu-active {
    left: 0;
    -webkit-transform: translate3d(70%,0,0);
    -moz-transform: translate3d(70%,0,0);
    -ms-transform: translate3d(70%,0,0);
    transform: translate3d(70%,0,0);
  }
}
@media only screen and (min-width: 720px) {
  .menu--horizontal .menu__item--level1 {
    float: left;
  }
  .menu--horizontal .menu__item--expanded:hover > .menu,
  .menu--horizontal .menu__item--expanded a:active + .menu,
  .menu--horizontal .menu__item--expanded a:focus + .menu,
  .menu--horizontal .menu__item--expanded .menu__link--touched + .menu {
    visibility: visible;
    opacity: 1;
  }
  .menu--horizontal .menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1002;
    visibility: hidden;
    float: left;
    width: 8em;
    background-clip: padding-box;
    opacity: 0;
    -webkit-transition: opacity 0.1s ease-out 0;
    -moz-transition: opacity 0.1s ease-out 0;
    -ms-transition: opacity 0.1s ease-out 0;
    transition: opacity 0.1s ease-out 0;
  }
  .menu--horizontal .menu .menu {
    top: 0;
    left: 8em;
  }
}
@media only screen and (min-width: 720px) {
  .block--main-menu > .menu--horizontal {
    float: right;
    font-family: 'Lato', sans-serif;
  }
  .block--main-menu {
    float: right;
    margin-bottom: .5em;
    margin-right: 1.5em;
  }
  .menu--horizontal .menu__item--level1 {
    float: left;
    font-size: 1.2em;
  }
  .menu--horizontal .menu__item--level1 a {
    color: #222;
  }
  .menu--horizontal .menu__item--level1 a:hover {
    text-decoration: none;
    color: #e30613;
  }
  .menu--horizontal .menu__item--level1.active .menu__link--level1,
  .menu--horizontal .menu__item--level1.active-trail .menu__link--level1 {
    color: #e30613;
  }
  #block--menu-downloads {
    font-weight: bold;
    margin: 10px;
  }
  #block--menu-downloads > ul > li {
    margin: 10px;
  }
  .menu--horizontal .menu--horizontal {
    width: 13em;
    text-align: left;
    font-weight: bold;
  }
  .menu--horizontal .menu--horizontal .menu__link--level2 {
    font-weight: 400;
    padding: .5em;
    background: #e30613;
    color: #fff;
  }
  .menu--horizontal .menu--horizontal .menu__link--level2:hover {
    font-weight: 400;
    color: #fff;
    background: #C4212B;
  }
  .menu--horizontal .menu--horizontal .menu__link--level3 {
    font-weight: 400;
    padding: .5em;
    background: #e30613;
    color: #fff;
    margin-left: 2.5em;
  }
  .menu--horizontal .menu--horizontal .menu__link--level3:hover {
    font-weight: 400;
    color: #fff;
    background: #C4212B;
  }
  .block--main-menu__menu__item--level1 {
    padding: 0 .75em;
    font-weight: 500;
  }
  .block--main-menu__menu__item--level1:hover {
    color: #e30613;
  }
  .block--main-menu__menu__item--level1.last {
    padding-right: 0;
  }
  .block--main-menu__menu__link--level1 {
    padding: .5em 0;
    font-weight: 600;
  }
}
.block--menu-service-tools .first .menu__link--level1,
.block--menu-company .first .menu__link--level1,
.block--menu-produkte .first .menu__link--level1 {
  font-size: 1.25em;
}
.block--date-front-block-1 .first.top a.active_Link {
  font-size: 1.25em;
}
.block--date-front-block-1 .view__content .view__row {
  margin: 0 0 0 0.5em;
}
.block--menu-service-tools .menu__link--level1,
.block--menu-service-tools .menu__link--level2,
.block--menu-company .menu__link--level1,
.block--menu-company .menu__link--level2,
.block--menu-produkte .menu__link--level1,
.block--menu-produkte .menu__link--level2 {
  font-weight: 600;
}
.block--menu-service-tools .menu__link,
.block--menu-company .menu__link,
.block--menu-produkte .menu__link {
  display: block;
  padding: 0.35em 0;
  border-bottom: 1px dotted #a6a6a6;
  color: #000;
  font-weight: 600;
}
.block--menu-service-tools .menu__link.active-trail,
.block--menu-company .menu__link.active-trail,
.block--menu-produkte .menu__link.active-trail {
  color: #e30613;
}
@media only screen and (max-width: 719px) {
  .block--menu-service-tools,
  .block--menu-company,
  .block--menu-produkte {
    margin-bottom: 2em;
  }
}
input:focus,
select:focus,
textarea:focus {
  outline: none;
}
fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}
textarea {
  resize: vertical;
}
label {
  margin: 0;
}
input,
select,
textarea {
  max-width: 100%;
  padding: 0.4em 0.5em;
  border: 1px solid #CCCCCC;
  box-shadow: inset 0 2px 3px #f2f2f2;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-transition: box-shadow 0.2s ease-out 0;
  -moz-transition: box-shadow 0.2s ease-out 0;
  -ms-transition: box-shadow 0.2s ease-out 0;
  transition: box-shadow 0.2s ease-out 0;
}
input:focus,
select:focus,
textarea:focus {
  border-color: #e30613;
  box-shadow: inset 0 2px 3px #f2f2f2, 0 0 0.375em #e30613;
}
.form-item {
  margin-bottom: 0.5em;
}
.form-item label {
  display: block;
}
.button {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  font-family: inherit;
  font-size: 100%;
  cursor: pointer;
  border: none;
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 3;
  padding-right: 1em;
  padding-left: 1em;
}
.button,
.button:hover {
  text-decoration: none;
}
.button:active,
.button:focus {
  outline: none;
}
.button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.button,
.button:visited {
  color: #fff;
}
.button {
  border-radius: 0;
  background: #e30613;
  box-shadow: none;
  line-height: 2.5;
  -webkit-transition: background 0.1s ease-out 0;
  -moz-transition: background 0.1s ease-out 0;
  -ms-transition: background 0.1s ease-out 0;
  transition: background 0.1s ease-out 0;
}
.button:active,
.button:hover,
.button:focus {
  background: rgba(227,6,19,0.6);
  color: #fff;
}
.button--reversed,
.button--reversed:visited {
  color: #e30613;
  box-shadow: none;
  text-transform: uppercase;
  line-height: 2;
  padding-right: .5em;
  padding-left: .5em;
  font-size: .9em;
}
.button--reversed {
  text-transform: uppercase;
  background: #fff;
  border-radius: 0;
}
.button--reversed:active,
.button--reversed:hover,
.button--reversed:focus {
  box-shadow: none;
  background: rgba(255,255,255,0.6);
  color: #e30613;
}
.button--s {
  padding-right: 0.5em;
  padding-left: 0.5em;
  line-height: 2;
}
.button--l {
  padding-right: 1.5em;
  padding-left: 1.5em;
  line-height: 4;
}
.button--xl {
  padding-right: 2em;
  padding-left: 2em;
  line-height: 5;
}
.button--font-size--s {
  font-size: 0.75em;
}
.button--font-size--l {
  font-size: 2em;
}
.button--font-size--xl {
  font-size: 3em;
}
.button--readmore:after {
  margin-left: 4px;
  content: '\F101';
  font-family: FontAwesome;
}
.button--positive {
  background-color: #468847;
  color: #fff;
}
.button--negative {
  background-color: #b94a48;
  color: #fff;
}
.button--inactive,
.button--inactive:hover,
.button--inactive:active,
.button--inactive:focus {
  background-color: #CCCCCC;
  color: #a6a6a6;
  cursor: text;
}
.field__label {
  font-weight: 700;
}
.field--label-inline .field__label,
.field--label-inline .field__items,
.field--label-inline .field__item {
  display: inline;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden,
.element-invisible {
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
  border: 0;
  clip: rect(0 0 0 0);
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus,
.element-invisible.focusable:active,
.element-invisible.focusable:focus {
  width: auto;
  height: auto;
  margin: 0;
  position: static;
  overflow: visible;
  clip: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: ' ';
}
.clearfix:after {
  clear: both;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.a--block,
.a--block:hover,
.a--block:focus,
.a--block:visited {
  color: #222;
}
.a--block {
  display: block;
  text-decoration: none;
}
.a--block:hover .fake-a,
.a--block:focus .fake-a {
  text-decoration: underline;
}
.a--block:hover .reversed-link,
.a--block:focus .reversed-link {
  text-decoration: none;
}
.a--reversed {
  text-decoration: underline;
}
.a--reversed:hover,
.a--reversed:focus {
  text-decoration: none;
}
.media {
  *zoom: 1;
}
.media:before,
.media:after {
  display: table;
  content: ' ';
}
.media:after {
  clear: both;
}
.media__img {
  float: left;
  margin-right: 1.5em;
}
.media__img--rev {
  float: right;
  margin-left: 1.5em;
}
.media__img img,
.media__img--rev img {
  display: block;
}
.media__body {
  overflow: hidden;
  _overflow: visible;
  zoom: 1;
}
.spacing--region {
  padding-top: 3em;
  padding-bottom: 1.5em;
}
.spacing--view--top {
  margin-top: 2em;
}
.spacing--row--top {
  margin-top: 2em;
}
.spacing--bottom--m {
  margin-bottom: 1.5em;
}
.spacing--bottom--s {
  margin-bottom: .5em;
}
.island {
  padding: 1em;
  background: #E2E2E2;
}
.hr--cs-a {
  border-top-color: #2F7EDA;
}
.hr--cs-c {
  border-top-color: #e30613;
  border-width: 3px;
}
.skiplinks ul {
  margin: 0;
  padding: 0;
  height: 0;
}
.skiplinks__skiplink.focusable:active,
.skiplinks__skiplink.focusable:focus {
  position: fixed;
  left: 50%;
  z-index: 9999;
  margin-left: -7em;
  padding: 0.25em 0 0.35em 0;
  width: 14em;
  height: auto;
  outline: 0;
  border-radius: 0 0 0.375em 0.375em;
  background: #e30613;
  box-shadow: 0 0 0.75em #666;
  color: #fff;
  text-align: center;
}
.logged-in .messages.status {
  padding: 0 0 0.5em 0;
  border: none;
  font-size: 1.5em;
  font-weight: bold;
  color: #e30613;
  background: #fff;
  background-image: none;
}
.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}
.js #edit-submit-locations {
  display: none;
}
#action-links {
  display: none;
}
.field-collection-item-field-textblock,
.view--infofolder--page__row,
.view--videowelt--page__row {
  margin-bottom: 4em;
  padding-bottom: 3em;
  border-bottom: 3px solid #e30613;
}
.field-collection-item-field-textblock.view__row--last,
.view--infofolder--page__row.view__row--last,
.view--videowelt--page__row.view__row--last {
  margin-bottom: 0;
  border-bottom: 0;
}
.table {
  display: table;
  widows: 100%;
}
img {
  width: auto;
  max-width: 100%;
  height: auto;
}
.list-style--border .list-style--item {
  margin-top: 1.5em;
  padding-top: 1.5em;
  border-top: 1px dotted #CACACA;
}
.list-style--item:first-child {
  margin-top: 0 !important;
  padding-top: 0 !important;
  border-top: none !important;
}
input:focus,
select:focus,
textarea:focus {
  border-color: #e30613;
  box-shadow: 0 0 0.375em #e30613;
}
@media only screen and (max-width: 719px) {
  .media--not-mobile .media__img {
    float: none;
    margin-right: 0;
  }
  .media--not-mobile .media__img--rev {
    float: none;
    margin-left: 0;
  }
}
.cmp--header {
  padding-top: 1.25em;
  border-bottom: 1em solid #e30613;
}
.region--navigation {
  text-align: right;
}
.region--navigation .block--1 {
  display: block;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
}
.region--header {
  position: relative;
  z-index: 3;
}
div.search--trigger {
  clear: both;
  float: right;
  font-family: 'Lato', sans-serif;
  margin: .5em 1.5em .5em .5em;
  font-size: 1.2em;
}
div.search--trigger .fa-search {
  margin-left: .15em;
}
div.search--trigger a {
  text-decoration: none;
  color: #222;
  font-weight: 600;
}
div.search--trigger a:hover {
  color: #e30613;
}
.block--form {
  display: none;
}
.block--form__active {
  display: block;
}
#views-exposed-form-search-page-1 .views-submit-button {
  padding-top: .3em;
}
#views-exposed-form-search-page-1 .views-submit-button .button {
  margin-top: .25em;
}
.view--search--page-1__filters,
.view--search--page-1__content {
  margin-bottom: 4em;
}
#views-exposed-form-search-page-1 .button,
#block-rm-i-alarmsysteme-search-field-block .button {
  line-height: 2.25;
  float: right;
  margin-left: .25em;
  text-transform: uppercase;
}
#views-exposed-form-search-page-1 input[type="text"],
#block-rm-i-alarmsysteme-search-field-block input[type="text"] {
  padding: 0.5em 0.5em 0.25em;
}
#views-exposed-form-search-page-1 input[type="text"].error,
#block-rm-i-alarmsysteme-search-field-block input[type="text"].error {
  border: 1px solid #CCCCCC;
}
#views-exposed-form-search-page-1 input,
#block-rm-i-alarmsysteme-search-field-block input {
  font-style: italic;
}
#views-exposed-form-search-page-1 input::-webkit-input-placeholder,
#block-rm-i-alarmsysteme-search-field-block input::-webkit-input-placeholder {
  font-style: italic;
  font-size: .9em;
}
#views-exposed-form-search-page-1 input:-moz-placeholder,
#block-rm-i-alarmsysteme-search-field-block input:-moz-placeholder {
  font-style: italic;
  font-size: .9em;
}
#views-exposed-form-search-page-1 input::-moz-placeholder,
#block-rm-i-alarmsysteme-search-field-block input::-moz-placeholder {
  font-style: italic;
  font-size: .9em;
}
#views-exposed-form-search-page-1 input:-ms-input-placeholder,
#block-rm-i-alarmsysteme-search-field-block input:-ms-input-placeholder {
  font-style: italic;
  font-size: .9em;
}
#block-rm-i-alarmsysteme-search-field-block {
  position: absolute;
  z-index: 2;
  right: 1.5em;
  top: 1.75em;
}
#block-rm-i-alarmsysteme-search-field-block input[type="text"] {
  padding: 0.5em 0.5em 0.3em;
}
.logo--main {
  position: relative;
  padding-left: 1.75em;
}
.logo--main .logo__img {
  position: absolute;
  z-index: 4;
}
.cmp--slideshow {
  border-bottom: 0.75em solid #e7e3e3;
}
.aspect-ratio {
  position: relative;
}
.aspect-ratio:before {
  display: block;
  padding-top: 25.4%;
  content: '';
}
.aspect-ratio__inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.flexslider,
.flexslider .view__row {
  position: relative;
}
.flex-caption {
  position: absolute;
  right: 2%;
  bottom: 7%;
  display: block;
  width: 80%;
  text-align: right;
  color: #222;
}
.flex-caption h1 {
  font-size: 1.75em;
}
.flex-caption h2,
.flex-caption p {
  display: inline-block;
  margin-bottom: 0;
  background: #fff;
  background: rgba(255,255,255,0.8);
}
.flex-caption p {
  position: relative;
  padding: 0.5em 1em;
  padding: 0.5em 1em 0.4em 0.75em;
  font-size: 1.25em;
}
.flex-caption h2 {
  padding: 0.5em 0.5em 0.25em 0.5em;
  font-size: 2em;
}
.flex-caption span.button {
  position: absolute;
  right: 0;
  bottom: 0;
}
.flex-control-nav {
  position: absolute;
  bottom: 2.25em;
  width: 100%;
  height: 0.65em;
  padding-left: 2em;
  z-index: 5;
}
.flex-control-nav {
  bottom: 1.5em;
}
.flex-control-nav a {
  width: 1em;
  height: 1em;
  margin: 0 0.2em;
  border-radius: 100%;
  cursor: pointer;
  text-decoration: none;
  text-indent: -999em;
  background: #fff;
}
.flex-control-nav a.flex-active {
  background: #e30613;
}
.flex-control-nav li,
.flex-control-nav a {
  display: inline-block;
}
.front .cmp--content {
  border-bottom: 0.25em solid #e30613;
  background: #f6f5f5;
}
.view--teaser--block .view__field--title__content {
  position: relative;
  margin-bottom: 1.5em;
}
.view--teaser--block .view__field--title__content:before {
  position: absolute;
  bottom: -10px;
  left: 0;
  border-bottom: 2px solid black;
  content: '';
}
@media only screen and (max-width: 719px) {
  .view--teaser--block .view__field--title__content:before {
    right: 0;
  }
}
@media only screen and (min-width: 720px) {
  .view--teaser--block .view__field--title__content:before {
    right: 10%;
  }
}
.view--teaser--block .field--node-teaser--image-single {
  margin-top: -1em;
}
@media only screen and (max-width: 430px) {
  .view--teaser--block .media__img {
    float: none;
    margin-right: 0;
  }
  .view--teaser--block .media__body {
    margin-bottom: 1.5em;
  }
  .view--teaser--block {
    text-align: center;
  }
  .media__img img,
  .media__img--rev img {
    display: inline;
  }
}
@media only screen and (min-width: 431px) and (max-width: 719px) {
  .view--teaser--block .media__img {
    float: none;
    margin-right: 0;
  }
}
@media only screen and (min-width: 720px) {
  .view--teaser--block .media__img {
    float: none;
    margin-right: 0;
    width: 160px;
    height: auto;
  }
}
@media only screen and (min-width: 960px) {
  .view--teaser--block .media__img {
    float: left;
    margin-right: 1em;
    width: 160px;
    height: auto;
  }
  .view--teaser--block .media__body {
    margin-top: 1em;
  }
}
.page-node--38 .forwarding {
  display: inline-block;
  margin-bottom: 1em;
}
.logged-in.page-node--38 h6 {
  display: none;
}
.page-node--694 .forwarding {
  display: inline-block;
  margin-bottom: 1em;
}
.logged-in.page-node--694 h6 {
  display: none;
}
.page-node--695 .forwarding {
  display: inline-block;
  margin-bottom: 1em;
}
.logged-in.page-node--695 h6 {
  display: none;
}
.field--node-page--body.field__content {
  margin-bottom: 2em;
  border-bottom: 1px solid #dfdfdf;
}
.field--l-after-content {
  margin-bottom: 2em;
}
.view--locations--page-all__footer {
  margin-top: 2em;
}
.view--locations--page-all__footer .view--locations--non-active__content .fa {
  line-height: 1.5em;
  float: left;
  margin-right: 5px;
}
.view--locations--block-1 .fa {
  line-height: 1.5em;
  float: left;
  margin-right: 5px;
}
.view--locations--page-all__filters form {
  background: #f6f5f5;
  padding: 1em;
}
.view--locations--page-all .views-exposed-form .views-widget {
  display: inline-block;
}
.field__wrapper--field--location-city,
.field__wrapper--field--location-postal-code,
.field__label--field--location-postal-code,
.field__label--field--location-city,
.field__label--field--location-phone,
.field__label--field--location-fax,
.field__label--field--location-email {
  display: inline-block !important;
}
.field--location-city,
.field--location-postal-code,
.field--location-postal-code,
.field--location-city,
.field--location-phone,
.field--location-fax,
.field--location-email {
  display: inline-block !important;
}
.view--downloads--page .views-exposed-form {
  margin-top: 2em;
}
.view--downloads--page .views-exposed-widget {
  float: left;
}
.view--downloads--page .views-exposed-widget.views-submit-button {
  margin-top: 1.5em;
  margin-left: .5em;
}
.view--downloads--page table {
  width: 100%;
}
.view--downloads--page table tbody tr {
  border-bottom: 1px dotted #ccc;
}
.view--downloads--page table tbody tr:nth-of-type(odd) {
  background: #f2f7fa;
}
.view--downloads--page table tbody tr:nth-of-type(even) {
  background: #fcfcfc;
}
.view--downloads--page table caption {
  text-align: left;
  font-size: 1.5em;
  margin: .5em 0;
}
.view--downloads--page thead {
  text-align: left;
}
.view--downloads--page thead th {
  padding: .5em .5em .75em .5em;
  text-transform: uppercase;
  font-weight: 300;
}
.view--downloads--page thead th img {
  display: none;
}
.view--downloads--page thead th a {
  color: #000;
}
.view--downloads--page thead th a:hover {
  text-decoration: none;
}
.view--downloads--page thead th a:before {
  content: url('/misc/arrow-desc.png');
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  float: left;
  margin-right: .5em;
}
.view--downloads--page thead th:nth-child(1) {
  width: 25%;
}
.view--downloads--page thead th:nth-child(2) {
  width: 50%;
}
.view--downloads--page thead th:nth-child(3) {
  width: 10%;
}
.view--downloads--page thead th:last-child {
  text-align: center;
  width: 15%;
}
.view--downloads--page tbody tr td:last-child {
  text-align: center;
}
.view--downloads--page tbody tr td:first-child {
  width: 25%;
  font-weight: bold;
}
.view--downloads--page td {
  vertical-align: top;
  padding: .5em .5em .75em .5em;
}
.view--downloads--page td p {
  margin-bottom: .25em;
}
.view--downloads--page span.file-size {
  display: block;
}
.view--downloads--page span.file .file-icon {
  display: none;
}
.node-type-news .date-display-single {
  margin-bottom: 0.75em;
  color: #e30613;
  font-weight: 700;
  font-size: 1.5em;
  font-family: 'Lato', sans-serif;
  line-height: 1;
  margin-bottom: 1em;
  display: block;
}
.page-node--29 .abouttable {
  margin: 0 0 3em !important;
}
.page-node--29 table {
  margin: 0 0 3em !important;
  text-align: center;
}
.view--date-front--block-1 a {
  color: #000;
  font-weight: 600;
  display: block;
  padding: 0.35em 0;
  border-bottom: 1px dotted #a6a6a6;
}
.view--date-front--block-1 a.active_Link {
  color: #e30613;
}
.view--date-front--block-1 .view__row--last a {
  border-bottom: none;
}
.block--date-front-news-archive__title {
  margin-bottom: 0.75em;
  color: #e30613;
  font-weight: 700;
  font-size: 1.5em;
  font-family: 'Lato', sans-serif;
  line-height: 1;
}
.view--date-front--page-1__row {
  border-top: 5px solid #e30613;
  position: relative;
  margin-bottom: 3em;
}
.view--date-front--page-1__row .view__field--title__content {
  color: #e30613;
}
.view--date-front--page-1__row .date-display-single {
  display: block;
  margin-bottom: .5em;
  color: #e30613;
}
.view--date-front--page-1__row .media__body {
  padding: 2em 1em 1.5em 0;
}
.view--date-front--page-1__row.view__row--odd:before {
  position: absolute;
  content: '';
  left: 0;
  bottom: -0.5em;
  right: 0;
  top: 0;
  background: #f6f5f5;
  z-index: -1;
  border-bottom: .5em solid #fff;
}
.view--date-front--page-1__row.view__row--even:before {
  position: absolute;
  content: '';
  left: 0;
  bottom: -0.5em;
  right: 0;
  top: 0;
  background: #F3EEEE;
  z-index: -1;
  border-bottom: .5em solid #fff;
}
.not-front .cmp--content {
  padding-top: 7em;
  padding-bottom: 3.5em;
}
.page-node--17 .block--7 label,
.page-node--18 .block--20 label,
.page-node--18 .block--9 label {
  display: inline-block;
}
.page-node--17 .block--7 input,
.page-node--17 .block--7 select,
.page-node--18 .block--20 input,
.page-node--18 .block--20 select,
.page-node--18 .block--9 input,
.page-node--18 .block--9 select {
  padding: 0.2em 0.5em;
  margin-bottom: .5em;
}
.result__label {
  font-weight: 600;
  margin-top: 1em;
}
.page-node--17 .block--7 label {
  width: 11em;
}
.page-node--18 .block--20 label {
  width: 20em;
}
.page-node--18 .block--9 label {
  width: 20em;
}
.page-node--18 #d-entfernung {
  margin-top: 20px;
}
.page-node--18 #d-brennweite {
  margin-top: 20px;
}
.page-node--18 #d-berechnungsart label {
  margin-left: 5px;
}
.page-node--18 #d-ergebnisberechnung {
  font-weight: bold;
}
.page-node--18 #d-ergebnis {
  font-weight: bold;
}
.page-node--18 #d-sichtwinkel-objektiv {
  font-weight: bold;
}
.page-node--18 #d-sichtwinkel-sichtwinkel {
  font-weight: bold;
}
.page-node--38 .block--12 label {
  display: block;
}
.page-node--38 .block--12 #user_email,
.page-node--38 .block--12 #user_password {
  padding: 0.2em 0.5em;
  margin-bottom: 1em;
  width: 100%;
}
.view--partner--block-1 .field--image-single {
  height: 180px;
  line-height: 180px;
  position: relative;
}
.view--partner--block-1 .field--image-single img {
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.region--sidebar2 {
  background: #f6f5f5;
  padding: 1em;
}
.page-news-und-infos .region--sidebar2 {
  margin-top: 5em;
}
.front .cmp--teaser {
  background: #e7e3e3;
  border-bottom: .5em solid #fff;
}
.front .region--teaser .block--nodeblock.spacing--region {
  text-align: center;
}
.front .region--teaser .block--nodeblock.spacing--region p {
  font-size: 1.5em;
}
.front .region--teaser .block--nodeblock.spacing--region h1 {
  margin-bottom: .5em;
}
.cmp--teaser--all__grid {
  background: #F3EEEE;
  padding-top: 2em;
  margin-bottom: 2em;
}
.cmp--teaser .block--date-front-block__title,
.cmp--teaser .block--service-block__title {
  position: relative;
}
.cmp--teaser .block--date-front-block__title:before,
.cmp--teaser .block--service-block__title:before {
  position: absolute;
  font-family: FontAwesome;
}
.cmp--teaser .block--date-front-block__title:before {
  content: '\f129';
  left: 1px;
}
.cmp--teaser .block--service-block__title:before {
  content: '\f0ad';
  left: 0;
}
.cmp--teaser .block--date-front-block__title {
  padding-left: 1em;
}
.cmp--teaser .block--service-block__title {
  padding-left: 1.25em;
}
.cmp--teaser .view--date-front--block__row {
  margin-bottom: .5em;
}
.cmp--teaser .view--date-front--block__row .media__img--rev {
  margin-left: .5em !important;
}
.cmp--teaser .view--date-front--block__row .media__body {
  height: 70px;
  background: #fff;
  padding-left: .5em;
}
.cmp--teaser .view--date-front--block__row .media__body h5 {
  padding-top: 1em;
}
.cmp--teaser .view--date-front--block__row .media__body span {
  font-size: .9em;
}
.cmp--teaser .view--date-front--block .view__field--nothing__content a {
  position: relative;
  width: 70px;
  height: 70px;
  background: #e30613;
  display: inline-block;
  text-align: center;
}
.cmp--teaser .view--date-front--block .view__field--nothing__content a:before {
  content: '\f054';
  font-family: FontAwesome;
  color: #fff;
  font-size: 1.5em;
  top: 30%;
  position: relative;
}
.cmp--teaser .view--service--block {
  width: 93%;
}
.cmp--teaser .view--service--block .view--service--block__row {
  padding-bottom: .25em;
  margin-bottom: .25em;
  border-bottom: 1px solid #e30613;
}
.cmp--teaser .view--service--block .view--service--block__row a {
  color: #222;
}
.cmp--misc {
  background: #e30613;
  color: #fff;
}
.cmp--misc h5 {
  color: #fff;
}
.cmp--misc .block--11 {
  width: 90%;
}
.cmp--misc .block--11 label {
  display: block;
}
.cmp--misc .block--11 #user_email,
.cmp--misc .block--11 #user_password {
  padding: 0.2em 0.5em;
  margin-bottom: 1em;
  width: 100%;
}
.cmp--misc .block--11 a {
  color: #fff;
  text-decoration: underline;
}
.cmp--misc .block--11 a:hover {
  text-decoration: none;
}
#block--menu-produkte li.menu__item ul ul {
  display: none;
}
#block--menu-produkte li.active-trail > ul {
  display: block !important;
}
.cmp--footer {
  background: #e7e3e3;
  padding: 1em 0;
  font-size: .9em;
  color: #919aa0;
}
.cmp--footer p {
  margin: 0;
}
@media only screen and (max-width: 719px) {
  .region--content li {
    list-style-type: none;
  }
  .region--content ul {
    padding: 0;
  }
  .region--content .block--12 div {
    float: none;
  }
  .region--content .block--12 div input {
    margin-bottom: 1em;
  }
  .page-node--18 .block--9 label,
  .page-node--18 .block--20 label,
  .page-node--17 .block--7 label {
    width: auto;
    display: block;
  }
  .page-node--18 .block--9 label:nth-of-type(n+2),
  .page-node--18 .block--20 label:nth-of-type(n+2),
  .page-node--17 .block--7 label:nth-of-type(n+2) {
    margin-top: 1em;
  }
  .page-node--18 .block--9 label.val__end,
  .page-node--18 .block--20 label.val__end,
  .page-node--17 .block--7 label.val__end {
    margin-top: 0 !important;
  }
  .page-node--18 .block--9 input,
  .page-node--18 .block--20 input,
  .page-node--17 .block--7 input {
    margin-bottom: 0;
  }
  h1 {
    font-size: 150%;
  }
  .flex-caption {
    display: none;
  }
  .media__img {
    float: none;
    margin-right: 0;
    margin-bottom: 1.5em;
  }
  .media__img img {
    width: 100%;
    height: auto;
  }
  #title--main,
  body {
    text-align: center;
  }
  .not-front .cmp--content {
    padding-top: 2.5em;
    padding-bottom: 1.5em;
  }
  .logo--main {
    padding-left: 0;
    text-align: center;
    margin-bottom: .75em;
  }
  .logo--main .logo__img {
    position: static;
    width: 50px;
  }
  .cmp--slideshow__container {
    padding: 0;
  }
  .aspect-ratio:before {
    padding-top: 46.8%;
  }
  .region--navigation {
    text-align: center;
  }
  .region--navigation .block--1 {
    text-align: center;
    margin-right: 0;
    padding: 0 1em;
  }
  .region--teaser {
    font-size: 70%;
    padding-right: 1em;
  }
  .region--teaser1,
  .region--teaser3 {
    margin-bottom: 1em;
  }
  .region--teaser2 {
    margin-bottom: 2em;
  }
  .region--teaser2 h5 {
    font-size: 90%;
    line-height: 1.1;
  }
  .region--teaser1,
  .region--teaser2,
  .region--teaser3 {
    padding-right: 1em;
  }
  .cmp--teaser .block--date-front-block__title,
  .cmp--teaser .block--service-block__title {
    margin-left: -1em;
    padding: 0;
  }
  .cmp--teaser .block--date-front-block__title:before,
  .cmp--teaser .block--service-block__title:before {
    position: relative;
    margin-left: -0.5em;
    margin-right: .5em;
  }
  .view--date-front--block {
    text-align: left;
  }
  .cmp--misc .block--11 {
    width: 100%;
  }
  .cmp--misc .region--misc {
    margin-bottom: 2.5em;
  }
  .cmp--misc .region--misc.region--misc2 div {
    float: none;
    clear: both;
  }
  .cmp--misc .region--misc.region--misc2 div .request__login {
    margin-top: 1em;
  }
  .cmp--footer .block--2 {
    float: none;
    margin-bottom: .5em;
  }
  .flex-control-nav {
    padding-left: 0;
  }
}
.block--videowelt-block {
  padding-top: .25em;
}
.block--videowelt-block .view__row {
  padding: 0.2em 0;
  padding-left: .5em;
}
.block--videowelt-block .view__row a {
  color: #000;
}
.block--menu-produkte__menu__item .menu {
  padding-top: .25em;
}
.block--menu-produkte__menu__item .menu .block--menu-produkte__menu__item {
  padding: 0;
  padding-left: .5em;
}
.block--menu-produkte__menu__item .menu .block--menu-produkte__menu__item a {
  color: #000;
  font-weight: 700;
}
@media only screen and (min-width: 720px) {
  .flex-control-nav {
    padding-left: 0;
  }
}
@media only screen and (min-width: 960px) {
  .flex-control-nav {
    padding-left: 2em;
  }
}
.view--downloads--page__content table thead tr .headerSortUp:after {
  content: '';
  background-image: url('/misc/arrow-desc.png');
  display: inline-block;
  width: 14px;
  height: 10px;
  float: right;
  margin-top: 3px;
}
.view--downloads--page__content table thead tr .headerSortDown:after {
  content: '';
  background-image: url('/misc/arrow-desc.png');
  display: inline-block;
  width: 14px;
  height: 10px;
  margin-top: 10px;
  float: right;
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.field--l-downloads-title {
  color: #e30613;
  margin-bottom: .5em;
}
.field--l-download table {
  width: 100%;
}
.field--l-download td,
.field--l-download th {
  padding: 0.35em;
}
.field--l-download th {
  text-align: left;
  font-weight: 300;
}
.field--l-download tr {
  border-bottom: 1px dotted #E2E2E2;
}
.field--l-download tbody tr:nth-child(odd) {
  background: #FFF0F0;
}
.region--misc1 a {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
}
.region--misc1 a:hover {
  color: #fff;
  text-decoration: underline;
}
.block--menu-produkte__menu__item .menu .block--menu-produkte__menu__item a.active-trail {
  color: #e30613;
}
.popup_onload #cboxClose {
  top: initial;
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(/sites/all/modules/contrib/colorbox/styles/default/images/controls.png) no-repeat -25px 0px;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}
.popup_onload #cboxClose:hover {
  background-position: -25px -25px;
}
.entitytype-rma-form .date-padding {
  padding: 0;
}
.entitytype-rma-form .fieldset-legend {
  font-weight: 700;
}
.form-type-radios label,
.form-type-radios .form-item,
.form-type-checkboxes label,
.form-type-checkboxes .form-item {
  display: inline;
}
.form-type-radios .form-item,
.form-type-checkboxes .form-item {
  margin-right: 0.5em;
}
.group-user-data label,
.group-user-data input {
  display: inline;
}
.group-user-data input {
  padding: 0.25em;
}
.group-user-data .form-item {
  margin: 0 0 0.2em 0;
}
.group-user-data [disabled] {
  border: none;
  box-shadow: none;
  background: transparent;
}
.group-user-data .form-disabled .form-required {
  display: none;
}
.group-user-data .form-disabled label:after {
  content: ':';
}
@media (min-width: 960px) {
  .group-user-data {
    margin-top: -6em;
    text-align: right;
  }
}
.group-user-data-inner {
  padding: 0.5em;
  border: 1px solid #222;
}
@media (min-width: 960px) {
  .group-user-data-inner {
    text-align: left;
    display: inline-block;
  }
}
.field-name-field-rma-date {
  display: none;
}
.field-name-field-rma-data .tabledrag-toggle-weight,
.field-name-field-rma-data .field-multiple-drag {
  display: none;
}
.field-name-field-rma-data table,
.field-name-field-rma-data thead,
.field-name-field-rma-data tbody,
.field-name-field-rma-data tr,
.field-name-field-rma-data th,
.field-name-field-rma-data td {
  display: block;
}
.field-name-field-rma-data table {
  width: 100%;
}
.field-name-field-rma-data tr.even,
.field-name-field-rma-data tr.odd {
  padding: 0;
}
.field-name-field-rma-data legend {
  font-weight: 700;
}
.field-name-field-rma-data .date-padding {
  padding: 0;
}
.field-name-field-rma-data .date-no-float {
  width: auto;
}
.field-name-field-rma-data .container-inline-date > .form-item,
.field-name-field-rma-data .container-inline-date .form-item input {
  margin-right: 0;
}
@media (min-width: 960px) {
  .field-name-field-rma-data {
    font-size: 0.85em !important;
  }
  .field-name-field-rma-data .ajax-new-content > div,
  .field-name-field-rma-data td > div {
    display: table-cell;
    padding: 0.5em;
    vertical-align: top;
  }
  .field-name-field-rma-data .ajax-new-content {
    display: block !important;
    display: contents !important;
    padding: 0;
  }
  .field-name-field-rma-data td {
    display: table-row;
  }
  .field-name-field-rma-data td label,
  .field-name-field-rma-data td legend {
    display: none;
  }
  .field-name-field-rma-data td input,
  .field-name-field-rma-data td select {
    max-width: 10em;
  }
  .field-name-field-rma-data tr:first-child label,
  .field-name-field-rma-data tr:first-child legend {
    display: block;
  }
  .field-name-field-rma-data tr:first-child label,
  .field-name-field-rma-data tr:first-child legend {
    margin-bottom: 0.75em;
  }
  .field-name-field-rma-data .field-name-field-rma-invoice-number input {
    width: 6em;
  }
  .field-name-field-rma-data .field-name-field-rma-invoice-date input {
    width: 6.5em;
  }
  .field-name-field-rma-data .field-name-field-rma-type-number input {
    width: 7em;
  }
  .field-name-field-rma-data .field-name-field-rma-serial input {
    width: 7em;
  }
  .field-name-field-rma-data .field-name-field-rma-batch-code input {
    width: 7em;
  }
  .field-name-field-rma-data .field-name-field-rma-software-version input {
    width: 8em;
  }
  .field-name-field-rma-data .field-name-field-rma-error-description textarea {
    width: 11.5em;
  }
  .field-name-field-rma-data .description {
    font-size: 0.7em;
  }
}
